<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>406146460310-2u67ab2nbhu23trp8auho1fq4om29fc0.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.406146460310-2u67ab2nbhu23trp8auho1fq4om29fc0</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>406146460310-81gld1b58ujsoe6a2t3ht0haprv5pa69.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyDWpNIUKf4JAROAi7vaaMwP3j_X8uVbGME</string>
	<key>GCM_SENDER_ID</key>
	<string>406146460310</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.cally.app</string>
	<key>PROJECT_ID</key>
	<string>cally-family-calendar</string>
	<key>STORAGE_BUCKET</key>
	<string>cally-family-calendar.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:406146460310:ios:6d265e3bb4f51b3c24b0b7</string>
</dict>
</plist>